.HeaderMenu
{
	background: linear-gradient(to bottom, rgb(3,78,110), rgb(0,70,101) );
	height:51px;
	color: white;
}

.centerHeader
{
	margin-left: auto;
	margin-right: auto;
	width: 1030px;
}

.MainTitleMiddleWord
{
    color: rgb(0,180,255);
}

.center
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
}

#textLogo
{
	float: left;
    font-family: "Roboto Slab", "Rockwell", "Georgia";
	font-weight: bold;
    font-size: 32px;    
	line-height: 51px;
    margin-top:0px;	
}

#textLogo a
{
    color: white;
    text-decoration: none;
}

#textLogo a:hover
{
    text-decoration: underline;
}

#HeaderPowerdBy
{
	font-size: 8px;
	font-family: "Roboto", "Segui", "Arial";
    font-weight: lighter;
	
	margin-left: 11px;
	margin-top: 11px;
    float: left;
}

div#poweredBy {
	background: url('imgs/logos.png?v=1');
	background-position: 0 -123px; width: 69px; height: 16px;
}

#LangCombo
{
	float: right;
	margin-left: 11px;
	margin-top: 14px;
}


#sample dd ul li a
{
    font-family: "Roboto", "Segui", "Arial";
}

#sample img {
float: left;
}






.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}
.dropdown
{
    width: 149px;
    margin: 0;

}


.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color: #F0F0F0; text-decoration:none; outline:none;}
.dropdown a:hover { color:rgb(141,141,141);}
.dropdown dt a:hover { background-color: #035980; color:rgb(141,141,141); border: 1px solid rgb(56,157,203);}
.dropdown dt a {
    display:block;
    border:1px solid rgb(46,126,162);
    color: white !important;
    width: 149px;
    height: 24px;
	transition-duration: 0.3s;
    -webkit-transition-property: color, background-color, border-color;
	transition-property: color, background-color, border-color;
}
.dropdown dt a span {
    cursor:pointer;
    display:block;

    
    font-family: "Roboto", "Segui", "Arial";
	font-size:12px !important;
    margin-left: 5px;
}

.dropdown dd ul {
	z-index: 100;
    background:rgb(0,70,101) none repeat scroll 0 0;
    border:1px solid rgb(56,157,203);
    color:rgb(141,141,141);
    display:none;
    left:0px;
    position:absolute;
    width:149px;
    list-style:none;
	z-index: 3000;    
}
.dropdown dd ul  a
{
    font-size:14px !important;
    margin-left: 0px !important;
    padding-left: 5px !important;
}

.dropdown dt a {
    margin-left: 0px !important;
}

.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block;}
.dropdown dd ul li a:hover { background-color:rgb(30,144,255); color: rgb(255,255,255);}

.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}

.dropdown dd ul a img
{
	margin-top: 2px;
	margin-right: 4px;
}

#CountryFlag
{
	margin-left:7px;
	margin-top:4px;
}

.flagItem.ar { background-position: 0px 0px;  } 
.flagItem.es { background-position: 0px -11px;  } 
.flagItem.fr { background-position: 0px -22px;  } 
.flagItem.el { background-position: 0px -33px;  } 
.flagItem.he { background-position: 0px -44px;  } 
.flagItem.hu { background-position: 0px -55px;  } 
.flagItem.id { background-position: 0px -330px;  } 
.flagItem.it { background-position: 0px -66px;  } 
.flagItem.jp { background-position: 0px -77px;  } 
.flagItem.da { background-position: 0px -88px;  } 
.flagItem.pt { background-position: 0px -99px;  } 
.flagItem.ru { background-position: 0px -110px;  } 
.flagItem.sv { background-position: 0px -121px;  } 
.flagItem.tr { background-position: 0px -132px;  } 
.flagItem.www { background-position: 0px -143px;  } 
.flagItem.hi { background-position: 0px -154px;  } 
.flagItem.cs { background-position: 0px -165px;  } 
.flagItem.de { background-position: 0px -176px;  } 
.flagItem.fi { background-position: 0px -187px;  } 
.flagItem.ko { background-position: 0px -198px;  } 
.flagItem.ro { background-position: 0px -209px;  } 
.flagItem.fil { background-position: 0px -220px;  }
.flagItem.nl { background-position: 0px -231px;  } 
.flagItem.pl { background-position: 0px -242px;  } 
.flagItem.sk { background-position: 0px -253px;  } 
.flagItem.uk { background-position: 0px -264px;  } 
.flagItem.vi { background-position: 0px -275px;  }  
.flagItem.zh-cn { background-position: 0px -286px;  } 
.flagItem.zh { background-position: 0px -319px;  } 
.flagItem.no { background-position: 0px -297px;  } 
.flagItem.th { background-position: 0px -308px;  } 
.flagItem.mn { background-position: 0px -341px;  } 
.flagItem.pk { background-position: 0px -352px;  } 
.flagItem.my { background-position: 0px -363px;  } 

.flagItem
{
	background: url('data:image/png;base64,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') no-repeat top left;

	width: 16px;
	height: 11px;
	margin-top: 2px;
	margin-right: 4px;
	float: left;
}

.arrow-down
{
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-top: 5px solid white;
}


#LangComboarrow
{
	float:right;
	margin-top: 9px;
	margin-right: 7px;
}

#LangName
{
	float:left;
	margin-left: 5px;
    margin-top: 4px;
}

#fotter
{
	clear: left;
	font-family: "Roboto", "Segui", "Arial";
	font-size:14px;

    overflow: auto;
	
	background: rgb(6,70,100);
	border-top: solid 1px rgb(151,178,189);
}

#FotterContent
{
	padding-top: 56px;
	overflow: auto;
	position: relative;
	width: 960px;
}

#FotterContent a
{
    text-decoration: none;
    
}

#FotterContent a:hover
{
    text-decoration: underline;
    
}

#FotterContent ul 
{
   list-style-type: none;   
   margin-left:-40px;
   margin-top: 15px;
}

#FotterContent li
{
	margin-top: 9px;
	height: 19px;
	font-size: 14px;
	font-family: "Roboto", "Segui", "Arial";
	opacity: 0.85;
}

#FotterLeftSide li a
{
	margin-top: 5px;
	
}

.FotterLinks a	
{
	color:rgb(221,230,234) !important;
}

.FotterTitle
{
    color: white !important;
    padding-bottom: 14px;
    border-bottom: 1px solid rgb(53, 107, 131);
    font-size: 18px;
}

.FotterColumn
{
	float:left;
	width: 320px;
}

#FotterMiddleList
{
	float:left;
}

div#fotterlogo {
    background: url('imgs/logos.png?v=1');
    background-position: 0 0;
    width: 80px;
    height: 20px;
    float: left;
}

#copyrights
{
    color: rgb(188,206,214);
    clear: both;
    padding-top: 50px;
    padding-bottom: 50px;
}

#copyrights img
{
	vertical-align: bottom;
}

div#copyrighttext {
    margin-top: 3px;
    margin-left: 12px;
    float: left;
	font-size: 13px;
}